.discover-more {
  margin: 60px 0 100px; }
  .discover-more .tx-pagebrowse.pagination {
    display: block !important;
    visibility: visible !important; }
  .content .grid-100 .discover-more ul {
    margin: 0 auto;
    width: 320px; }
    .content .grid-100 .discover-more ul li {
      text-align: center;
      background-image: none;
      padding: 0;
      margin: 0; }
      .content .grid-100 .discover-more ul li.next {
        text-align: center;
        display: block; }
